﻿.outter_container{
		margin-top: -3px;
	}
	.cookie_container {
		margin-left:auto;
		margin-right:auto;
		width:100%;
		height:30%;
		background:#fff;
		border-color:#282828;
		border-bottom:thin;
		border-bottom-style:solid;
		border-bottom-width:2px;
	}
	.close_container{
		width:100%;
		height:7px;
		padding-top:5px;
	}
	.close_box{
		float:right;
		padding-right:4px;
	}
	#cookiescript_body {
		font-size:10pt;
		font-family:Arial, Helvetica, Tahoma, Geneva, sans-serif!important;
		padding: 0px 100px 10px 15px;
	}
	
	#cookiepolicy_reject, #cookiepolicy_accept{
			font-family:Arial, Helvetica, Tahoma, Geneva, sans-serif!important;
	}
